blinker==1.9.0
certifi==2025.10.5
charset-normalizer==3.4.4
click==8.1.8
colorama==0.4.6
Flask==3.1.2
Flask-AutoIndex==0.6.6
Flask-Silk==0.2
future==1.0.0
giphypop==0.3
idna==3.11
importlib_metadata==8.7.0
itsdangerous==2.2.0
Jinja2==3.1.6
MarkupSafe==3.0.3
mutagen==1.47.0
Naked==0.1.32
pycryptodome==3.23.0
pyotp==2.9.0
python-mpd2==3.1.1
PyYAML==6.0.3
requests==2.32.5
shellescape==3.8.1
urllib3==2.5.0
waitress==3.0.2
Werkzeug==3.1.3
zipp==3.23.0
